### Method

# Gtk ColumnViewCellget_focusable

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_cell_get_focusable (
      GtkColumnViewCell* self
    )

#### Description [src]

Checks if a list item has been set to be focusable via gtk_column_view_cell_set_focusable().

Available since: 4.12

Gets property | `Gtk.ColumnViewCell:focusable`

#### Return value

Type: `gboolean`

`TRUE` if the item is focusable.